﻿/*播放页面*/
.vplayer{
	background:#000;
	text-align:center;
	width:100%;
	float:left;
}
.vplayerbg{
	margin:0 auto;
	text-align:left;
	width:909px;
}
.vplayerbg div,.vplayerbg .fplayer .flash object,.vplayerbg .fplayer .flashlist span,.vplayerbg .fplayer .flashlist .bbg .flashnr2 .list span,.vplayerbg .fplayer .flash .ftitle span,.vplayerbg .fplayer .flash .fbutton .good span{
	float:left;	
}
.vplayerbg .fplayer{
	background:url(../images/vpmainbg.gif);
	height:506px;
	width:907px;
	border-left:#5b5b5b 1px solid;
	border-right:#6b6b6b 1px solid;
}
.vplayerbg .fplayer .flash{
	width:558px;
	padding:20px 0 0 30px;
}
.vplayerbg .fplayer .flash .fbutton{
	clear:both;
	width:558px;	
}
.vplayerbg .fplayer .flash .fbutton .good{
	width:115px;
}
.vplayerbg .fplayer .flash .fbutton .good .gbg{
	background:url(../images/vpdm.gif);
	width:104px;
	height:30px;
	line-height:28px;
	_height:30px;
	-line-height:24px;
	-font-size:24px;
}
.vplayerbg .fplayer .flash .fbutton .good .gbg a{
	width:104px;
	background:url(../images/playall.gif) no-repeat left -102px;
	color:#a7a7a7;
	font-size:12px;
	padding:0 0 10px 40px;
	margin-left:8px;
}
.vplayerbg .fplayer .flash .fbutton .good .gbg a:hover{
	text-decoration:none;	
}
.obutton a{
	float:left;
	display:block;
	text-align:right;
	color:#76C94C;
	margin:9px 0 0 12px;
	_margin:9px 0 0 10px;
	line-height:18px;
}
.qzone,.tj,.sc,.sc2,.jb,.others,.add4{
	background:url(../images/playall.gif) no-repeat	
}
.qzone{
	background-position:left top;
	width:90px;
	height:16px;
}
.tj{
	background-position:left -16px;
	width:42px;
	height:16px;
}
.sc{
	background-position:left -49px;
	width:41px;
	height:16px;
}
.sc2{
	background-position:left -49px;
	width:53px;
	height:16px;
}
.jb{
	background-position:left -82px;
	width:44px;
	height:16px;
}
.others{
	background-position:left -66px;
	width:42px;
	height:16px;
}
.add4{
	background-position:left -33px;
	width:60px;
	height:14px;
}
.vplayerbg .fplayer .flash .ftitle{
	width:518px;
	border-left:#5b5b5b 1px solid;
	border-right:#5b5b5b 1px solid;
	background:#000;
	height:31px;
	line-height:31px;
}
.vplayerbg .fplayer .flash .ftitle .names{
	width:430px;
	display:block;
	color:#ababab;
	font-size:14px;
	padding-left:10px;
}
.vplayerbg .fplayer .flash .ftitle .names .vbar{
	width:175px;
	height:25px;
	overflow:hidden;
	float:left;
	display:block;
	font-size:14px;
	_padding-top:0;
}
.vplayerbg .fplayer .flash .ftitle .names .vbar3{
	_padding-top:8px;	
}
.vplayerbg .fplayer .flash .ftitle .names .vbar4{
	width:400px;
}
.vplayerbg .fplayer .flash .ftitle .names .vbar img{
	margin-right:5px;
	vertical-align:text-top;
}
.vplayerbg .fplayer .flash .ftitle .names .vbar a{
	color:#2a92d9;	
}
.vplayerbg .fplayer .flash .ftitle .names .vbar2{
	width:240px;
	margin-left:10px;
}
.vplayerbg .fplayer .flash .ftitle .address{
	width:68px;
	color:#646464;
	font-size:14px;
}
.vplayerbg .fplayer .flash .flashbg{
	width:509px;
	border-left:#5b5b5b 1px solid;
	border-right:#5b5b5b 1px solid;
	border-bottom:#5b5b5b 1px solid;
	height:423px;
	background:#000;
	padding-left:9px;
}
.vplayerbg .fplayer .flashlist{
	width:319px;
	color:#e4e4e4;
	margin-top:20px;	
}
.vplayerbg .fplayer .flashlist .rcir{
	background:url(../images/vplisttbg.gif);
	height:4px;
	line-height:4px;
	font-size:4px;
	overflow:hidden;
	width:314px;	
}
.vplayerbg .fplayer .flashlist .ttab{
	width:143px;
	margin-right:4px;
}
.vplayerbg .fplayer .flashlist .ttab font{
	font-size:12px;
	color:#aad057;
}
.vplayerbg .fplayer .flashlist .mcir2,.vplayerbg .fplayer .flashlist .mcir3{
	background:url(../images/vplisttbg.gif);
	height:4px;
	line-height:4px;
	font-size:4px;
	overflow:hidden;
	width:133px;
}
.vplayerbg .fplayer .flashlist .mcir3{
	background:url(../images/vplisttbg2.gif);
	width:135px;
}
.vplayerbg .fplayer .flashlist .title2,.vplayerbg .fplayer .flashlist .title3{
	width:141px;
	background:#5d5d5d url(../images/vplistbg.gif);
	border-left:#818181 1px solid;
	border-right:#818181 1px solid;
	height:30px;
	line-height:30px;
	font-size:14px;
	float:left;
	text-align:center;
	overflow:hidden;
	word-wrap:break-word;
	word-break:break-all;
 	white-space:nowrap;
	text-overflow:ellipsis;
}
.vplayerbg .fplayer .flashlist .title2 a{
	text-decoration:none;
	color:#fff;
}
.vplayerbg .fplayer .flashlist .title3 a{
	text-decoration:none;
	color:#c8c8c8;
}
.vplayerbg .fplayer .flashlist .title3{
	background:#5d5d5d url(../images/vplistbg2.gif);
	border-left:#707070 1px solid;
	border-right:#707070 1px solid;
}
.vplayerbg .fplayer .flashlist .title{
	background:#5d5d5d url(../images/vplistbg.gif);
	border-left:#818181 1px solid;
	height:30px;
	line-height:30px;
	width:305px;
	font-size:14px;
	padding-left:13px;
}
.vplayerbg .fplayer .flashlist .title span{
	width:110px;
	height:30px;
	display:block;
	background:url(../images/vparrow.gif) no-repeat left 8px;
	padding-left:18px;
	font-weight:bold;
}
.vplayerbg .fplayer .flashlist .bbg{
	background:#5d5d5d;
	border-left:#818181 1px solid;
	border-top:#818181 1px solid;
	height:451px;
	width:318px;
	display:block;
}
.vplayerbg .fplayer .flashlist .bbg .flashnr2{
	width:305px;
	height:400px;
	overflow:auto;
	padding:6px 0 0 10px;
	scrollbar-base-color:#818181;
	scrollbar-face-color:#5e5e5e; 
	scrollbar-track-color:#000; 
	scrollbar-arrow-color:#d5d5d5; 
	scrollbar-3dlight-color:#000; 
	scrollbar-darkshadow-color:#000; 
	scrollbar-highlight-color:#818181;
	scrollbar-shadow-color:#818181;
}
.vplayerbg .fplayer .flashlist .bbg .flashnr2 .list span{
	display:block;	
}
.vplayerbg .fplayer .flashlist .bbg .flashnr2 a .ico img{
	width:64px;
	height:48px;	
}
.vplayerbg .fplayer .flashlist .bbg .flashnr2 a .ico{
	width:64px;
	height:48px;
	border:#818181 1px solid;
}
.vplayerbg .fplayer .flashlist .bbg .flashnr2 a:hover .ico{
	border:#bfbfbf 1px solid;
}
.vplayerbg .fplayer .flashlist .bbg .flashnr2 a .tborder{
	border:#5d5d5d 1px solid;
	width:272px;
	height:49px;
	float:left;
	padding:5px 0 6px 5px;
}
.vplayerbg .fplayer .flashlist .bbg .flashnr2 a:hover .tborder{
	border:#979797 1px solid;	
}
.vplayerbg .fplayer .flashlist .bbg .flashnr2 .list .nr{
	width:146px;
	_width:145px;
	padding-left:13px;
	height:49px;
	overflow:hidden;
}
.vplayerbg .fplayer .flashlist .bbg .flashnr2 .list .nr li{
	width:153px;
	_width:145px;
	word-wrap:break-word;
	word-break:break-all;
	height:17px;
	line-height:17px;
	overflow:hidden;	
}
.vplayerbg .fplayer .flashlist .bbg .flashnr2 .list .nr .play{
	color:#f7a912;
}
.vplayerbg .fplayer .flashlist .bbg .flashnr2 .list .add{
	width:32px;
	text-align:right;
}
.vplayerbg .fplayer .flashlist .bbg .flashnr2 a{
	width:279px;
	height:62px;
	display:block;
	color:#d5d5d5;
	text-decoration:none;
	border:#5d5d5d 1px solid;
	cursor:pointer;
}
.vplayerbg .fplayer .flashlist .bbg .flashnr2 a:hover{
	border:#000 1px solid;
	background:#6d6d6d;
	color:#fff;
}
.vplayerbg .fplayer .flashlist .bbg .flashnr2 .add{
	cursor:pointer;
}
.vplayerbg .fplayer .flashlist .bbg .bline{
	background:#6d6d6d;
	height:1px;
	line-height:1px;
	font-size:1px;
	border-top:#474747 1px solid;
	overflow:hidden;
	display:inline;
	width:300px;
	margin:0 0 0 10px;
}
.vplayerbg .fplayer .flashlist .bbg .button{
	padding:10px 0 0 15px;
}
.vplayerbg .fplayer .flashlist .bbg .button .pall{
	width:90px;
	height:16px;
	line-height:16px;
	display:block;
	float:left;
	background:url(../images/vpplayer.gif) no-repeat left top;
	color:#76c94c;
	text-align:center;
}
.vplayerbg .fplayer .flashlist .bbg .button .addall{
	width:130px;
	height:16px;
	line-height:16px;
	display:block;
	float:left;	
	background:url(../images/vpadd.gif) no-repeat left top;
	color:#76c94c;
	text-align:right;
}
.vplayerbg .fplayer .flashlist .bbg .button .xh{
	width:110px;
	height:16px;
	line-height:16px;
	display:block;
	float:left;
	background:url(../images/vpxh.gif) no-repeat left top;
	color:#76c94c;
	text-align:center;
}
/*播放页面*/

/*左右两边*/
.vplayerbg .vpleft,.vplayerbg .right{
	float:left;
}
.vplayerbg .vpleft{
	width:589px;
}
.vplayerbg .vpright{
	width:320px;
}
/*左右两边*/

/*左边圆角模板*/
.vplayerbg .vpleft .vpcircle,.vplayerbg .vpright .vpcircle{
	width:568px;
	margin-top:10px;
}
.vplayerbg .vpleft .vpcircle div,.vplayerbg .vpleft .vpcircle span,.vplayerbg .vpleft .vpcircle2 div,.vplayerbg .vpleft .vpcircle2 span,.vplayerbg .vpright .vpcircle div,.vplayerbg .vpright .vpcircle span,.vplayerbg .vpright .vpcircle2 div,.vplayerbg .vpright .vpcircle2 span{
	float:left;
	display:block;
}
.vplayerbg .vpleft .vpcircle .mmbg,.vplayerbg .vpright .vpcircle .mmbg{
	width:551px;
	background:#191919;
	border-left:#6b6b6b 1px solid;
	border-right:#6b6b6b 1px solid;
	padding:10px 0 15px 15px;
	color:#bfbfbf;
}
.vplayerbg .vpleft .vpcircle .mmbg .title .name,.vplayerbg .vpright .vpcircle .mmbg .title .name{
	width:371px;
	background:url(http://static.video.qq.com/images/vparrow.gif) no-repeat left 1px;
	padding:0 0 10px 18px;
	font-size:14px;
	font-weight:bold;
}
.vplayerbg .vpleft .vpcircle .mmbg .title .other,.vplayerbg .vpright .vpcircle .mmbg .title .other{
	width:147px;
	text-align:right;
}
.vplayerbg .vpleft .vpcircle .mmbg .title .other a, .vplayerbg .vpright .vpcircle .mmbg .title .other a{
	color:#39BC37;
}
.vplayerbg .vpleft .vpcircle .mbg,.vplayerbg .vpleft .vpcircle .mbg2,.vplayerbg .vpright .vpcircle .mbg,.vplayerbg .vpright .vpcircle .mbg2{
	height:3px;
	line-height:3px;
	font-size:3px;
	_height:3px;
	_line-height:3px;
	_font-size:2px;
	width:560px;
	background:#191919;
	border-top:#6b6b6b 1px solid;
}
.vplayerbg .vpleft .vpcircle .mbg2,.vplayerbg .vpright .vpcircle .mbg2{
	border-bottom:#6b6b6b 1px solid;
	border-top:none;
}
.vplayerbg .vpleft .vpcircle2,.vplayerbg .vpleft .vpcircle2 .mmbg2,.vplayerbg .vpright .vpcircle2,.vplayerbg .vpright .vpcircle2 .mmbg2{
	width:537px;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2{
	background:#ededed;
}
.vplayer .vplayerbg .vpleft .vpcircle2 .mmbg2 .end{
	border-bottom:none;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .pl,.vplayerbg .vpleft .vpcircle2 .mmbg2 .moveinfo{
	color:#646665;
	padding:5px 0 6px 0;
	border-bottom:#d0d0d0 1px dashed;
	margin:0 0 0 10px;
	_margin:0 0 0 5px;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .moveinfo{
	border:none;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .moveinfo{
	float:left;
	width:517px;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .moveinfo li{
	float:left;
	width:172px;
	line-height:20px;
	overflow:hidden;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .moveinfo .bq{
	line-height:20px;
	height:20px;
	overflow:hidden;	
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .moveinfo li a{
	color:#2c90d9;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .moveinfo li font{
	font-size:12px;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .moveinfo .names a{
	margin-right:3px;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .moveinfo .ms{
	width:517px;
	line-height:18px;
	margin-top:5px;
	word-wrap:break-word;
	word-break:break-all;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .pl ul{
	width:466px;
	padding:3px 0 0 10px;
	float:left;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .pl li{
	float:left;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .pl .names{
	padding:0;
	*padding-top:2px;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .pl .names a{
	color:#2c90d9;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .pl .times{
	color:#959595;
	margin-left:20px;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .pl .say{
	width:466px;
	word-wrap:break-word;
	word-break:break-all;
	line-height:18px;
	margin-top:3px;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .fb{
	margin-top:30px;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .fb span{
	width:527px;
	padding:5px 0 0 10px;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .fb .title{
	width:527px;
	font-weight:bold;
	color:#646665;
	font-size:14px;
	background:url(../images/vpfbbg.gif);
	height:33px;
	line-height:33px;
	padding-top:0;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .fb .bq a{
	background:url(../images/vpfbico.gif) no-repeat left top;
	width:56px;
	height:18px;
	line-height:18px;
	padding-left:20px;
	display:block;
	color:#51ad23;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .fbnr{
	padding:0 0 8px 0;
}
.vplayerbg .vpleft .vpcircle2 .mmbg2 .fb textarea{
	width:505px;
	height:91px;
	border:#cacaca 1px solid;
	color:#646665;
	padding:5px;
	overflow-y:auto;
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
}
.vplayerbg .vpleft .vpcircle2 .mbg3,.vplayerbg .vpleft .vpcircle2 .mbg4,.vplayerbg .vpright .vpcircle2 .mbg3,.vplayerbg .vpright .vpcircle2 .mbg4{
	width:529px;
	height:4px;
	line-height:4px;
	font-size:4px;
	_height:3px;
	_line-height:3px;
	_font-size:3px;
	background:#ededed;
}
/*左边圆角模板*/

/*右边圆角模板*/
.vplayerbg .vpright .adbanner{
	padding-top:10px;
}
.vplayerbg .vpright .adbanner img{
	width:320px;
	height:103px;
}
.vplayerbg .vpright .vpcircle{
	width:320px;
}
.vplayerbg .vpright .vpcircle .button{
	width:288px;
	padding-top:12px;
}
.vplayerbg .vpright .vpcircle .button a{
	float:left;
	display:block;
	color:#76c94c;
	text-align:right;
	height:20px;
	line-height:16px;
}
.vplayerbg .vpright .vpcircle .button .pall{
	background:url(../images/vpplayer2.gif) no-repeat left top;
	width:68px;
	margin-right:24px;
}
.vplayerbg .vpright .vpcircle .button .addall{
	background:url(../images/vpadd3.gif) no-repeat left top;
	width:128px;
}
.vplayerbg .vpright .vpcircle .mmbg{
	width:303px;
}
.vplayerbg .vpright .vpcircle .mmbg .title .name{
	width:147px;
	background-position:left 2px;
}
.vplayerbg .vpright .vpcircle .mmbg .title .other{
	width:123px;
}
.vplayerbg .vpright .vpcircle .mbg,.vplayerbg .vpright .vpcircle .mbg2{
	width:312px;
}
.vplayerbg .vpright .vpcircle2,.vplayerbg .vpright .vpcircle2 .mmbg2{
	width:288px;
	background:#eef3f6;
}
.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist,.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist2{
	padding:6px 0 6px 11px;
	color:#8d9090
}
.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist2{
	color:#646665;
}
.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist .icon img{
	width:64px;
	height:48px;
}
.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist2 .icon img{
	width:74px;
	height:56px;
}
.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist .icon a,.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist2 .icon a{
	border:#ccc 1px solid;
	padding:2px;
	float:left;
}
.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist ul,.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist2 ul{
	width:170px;
	height:49px;
	padding:5px 0 0 10px;
	overflow:hidden;
}
.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist2 ul{
	height:56px;
	width:175px;
}
.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist li,.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist2 li{
	width:160px;
	height:16px;
	*height:14px;
	margin-bottom:3px;
	word-wrap:break-word;
	word-break:break-all;
	overflow:hidden;
}
.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist2 li{
	margin-bottom:2px;
	height:17px;
	*height:14px;
}
.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist li a,.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist2 li a{
	font-weight:bold;
	color:#646665;
}
.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist li a:hover,.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist2 li a:hover{
	color:#37bc34;
}
.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist2 .bname a,.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist2 .bname a:hover{
	font-weight:normal;
	color:#2c90d9;
}
.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist .add{
	padding-top:5px;
}
.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist .icon a:hover,.vplayerbg .vpright .vpcircle2 .mmbg2 .movelist2 .icon a:hover{
	border:#37bc34 1px solid;
}
.vplayerbg .vpright .vpcircle2 .mbg3,.vplayerbg .vpright .vpcircle2 .mbg4{
	width:280px;
	background:#eef3f6;
}
/*右边圆角模板*/
.upic{
	width:40px;
	height:40px;
}

.overlay{
	position:absolute;
	z-index:1000;
}

.imghand
{
	cursor:pointer!important;
	cursor:hand;
}
.bbsface
{
	width:20px;
	height:20px;
	cursor:pointer!important;
	cursor:hand;
	border:2px solid #ffffff;
}

.move
{
	cursor:move;
}

.dtreeImg
{
	VISIBILITY: inherit;
	WIDTH: 18px;
	CURSOR: hand;
	HEIGHT: 18px；
}

.dtreeInput
{
	height:13px;
}

/*底部*/

/*对话框模板*/
.openwin{
	width:247px;	
}
.openwin,.openwin div,.openwin span,.openwin2,.openwin2 div,.openwin2 span{
	float:left;
	text-align:left;
	display:block;
}
.openwin .main,.openwin2 .main{
	width:233px;
	border:#818181 1px solid;
	background:#606060;
	height:203px;
	padding-left:7px;
}
.openwin .main .title,.openwin2 .main .title{
	width:226px;
	padding:7px 0;
}
.openwin .main .titles,.openwin2 .main .titles{
	font-size:14px;
	font-weight:bold;
	color:#76c94c;
	width:208px;
}
.openwin .main .nr,.openwin2 .main .nr{
	background:#ededed;
	border:#818181 1px solid;
	height:120px;
	width:223px;
	text-align:center;
}
.openwin .main .nrs,.openwin2 .main .nrs{
	width:150px;
	margin:0 auto;
	text-align:left;
	padding-top:1em;	
}
.openwin .main .nrs .tit,.openwin2 .main .nrs .tit{
	color:#000;
	padding-bottom:5px;	
}
.openwin .main .nrs li,.openwin2 .main .nrs li{
	height:20px;
	line-height:20px;
	color:#464646;	
}
.openwin .rbor,.openwin2 .rbor{
	background:#000;
	width:5px;
	height:200px;
	margin-top:5px;
	display:inline;
}
.openwin .bbor,.openwin2 .bbor{
	background:#000;
	height:5px;
	line-height:5px;
	font-size:5px;
	overflow:hidden;
	width:242px;
	margin-left:5px;
	display:inline;
}
.openwin .main .button,.openwin2 .main .button{
	padding-top:10px;
	width:225px;
	text-align:center;	
}
.openwin .main .button img{
	margin:0 5px;
}
/*对话框模板*/

/*对话框模板设置选项*/
.openwin2{
	width:381px;	
}
.openwin2 .main{
	width:367px;
	height:392px;	
}
.openwin2 .main .title{
	width:359px;	
}
.openwin2 .main .titles{
	width:341px;	
}
.openwin2 .main .nr{
	width:358px;
	height:310px;	
}
.openwin2 .main .nrs{
	width:314px;	
}
.openwin2 .main .nr .listmenu{
	width:342px;
	height:295px;
	overflow:auto;
	scrollbar-base-color:#818181;
	scrollbar-face-color:#f9f9f9; 
	scrollbar-track-color:#f7f7f7; 
	scrollbar-arrow-color:#8a8a8a; 
	scrollbar-3dlight-color:#f7f7f7; 
	scrollbar-darkshadow-color:#f7f7f7; 
	scrollbar-highlight-color:#818181;
	scrollbar-shadow-color:#818181;
	padding:15px 0 0 15px;
}
.openwin2 .main .nr .listmenu ul{
	width:320px;
}
.openwin2 .main .nr .listmenu li img,.openwin2 .main .nr .listmenu ul{
	float:left;	
}
.openwin2 .main .nr .listmenu li input{
	float:left;
	height:13px;
	width:13px;
	margin:2px 3px 0 0;	
}
.openwin2 .main .nr .listmenu li span{
	float:none;
	display:inline;	
}
.openwin2 .main .nr .listmenu .twomenu{
	padding-left:18px;
	width:302px;
}
.openwin2 .main .nr .listmenu .twomenu ul{
	padding-left:18px;
	width:285px;
}
.openwin2 .main .nrs .copy{
	width:254px;	
}
.openwin2 .main .nrs .copy input{
	height:19px;
	*height:22px;
	width:198px;
	margin:1px 5px 0 5px;
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#5b5b5b;
	line-height:22px;
	padding-top:3px;
	*padding:0;
	border:#bbb 1px solid;
}
.openwin2 .main .nrs .zm{
	padding-top:3px;
	width:311px;
}
.openwin2 .main .nrs .name{
	width:60px;
	height:30px;
	line-height:30px;
}
.openwin2 .main .nrs li{
	height:55px;
	line-height:normal;
	clear:both;	
}
.openwin2 .main .nrs li span{
	float:left;
	display:block;
}
.openwin2 .main .nrs li span img{
	vertical-align:bottom;
}
.openwin2 .rbor{
	height:389px;	
}
.openwin2 .bbor{
	width:376px;	
}
.openwin2 .main .button{
	width:358px;	
}
/*添加成功*/
.openwin2 .rbor2{
	height:257px;	
}
.openwin2 .addcg{
	width:300px;
	padding-top:3.5em;
}
.openwin2 .addcg .tit{
	font-size:16px;
	font-weight:bold;
	margin-bottom:2em;	
}
.openwin2 .addcg img{
	vertical-align:middle;
	margin-right:10px;	
}
.openwin2 .addcg a{
	color:#2c90d9;
	text-decoration:underline;	
}
.openwin2 .main .nr2{
	height:180px;		
}
.openwin2 .main2{
	height:260px;	
}
/*添加成功*/


/*对话框模板设置选项*/
